* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

* {
	font-family: 'Nunito', sans-serif;

}

html {
    height: 200vh;
}

body {
	background-color: #5391E3;
}

nav {
    background-color: #25274D;
    text-decoration: none;
    height: 3rem;
    padding: 1rem;
    padding: 0.8rem;
}

div {
	display: inline;
	float: right;
	padding-left: 2rem;
	padding-right: 2rem;
}

.nav {
	padding: 0.8rem;
}

a:link {
	text-decoration: none;
	color: white;
}

a:visited {
	color: #5391E3;
}

a:hover {
	color: lightskyblue;
}

#logo {
	letter-spacing: 5px;
	padding-left: 2rem;
}

h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
	margin: 0;
	text-align: center;
	font-size: 3em;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%); 
	color: white;
	border: 3px solid white;
	text-transform: uppercase;
}

p {
	text-align: center;
	font-size: 1.2rem;
	position: absolute;
	top: 59%;
	left: 50%;
	transform: translate(-50%);
	text-transform: uppercase;
	color: white;
}

button {
	font-size: 1.2rem;
	position: absolute;
	top: 64%;
	left: 50%;
	transform: translate(-50%);
	background-color: white;
	color: #5391E3;
	border: 0;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: bold;


}


